(Fonte da imagem: Reprodução/Java)

Adam Gowdiak, CEO da Security Explorations – empresa de segurança digital que ficou famosa após achar várias vulnerabilidades no Java –, anunciou recentemente que mais um bug no aplicativo foi encontrado pela sua equipe. Dessa vez, o erro atinge as três últimas versões do software que estão disponíveis ao público: Java SE 5, Java SE 6 e Java SE 7.

Detalhes não foram revelados, porém, conforme explicou Gowdiak, a vulnerabilidade permite que hackers instalem malwares em computadores que tenham o programa instalado – mais de 1 bilhão de usuários, calcula-se. O especialista ainda afirma que o bug é particularmente perigoso para os usuários do Mac OS X Snow Leopard 10.6, que já vem com o Java instalado.

Em resposta, a Oracle’s garantiu que irá liberar uma atualização para consertar o bug, mas ainda não foi divulgada nenhuma data para isso acontecer — espera-se que a empresa não aguarde até a próxima atualização periódica do Java (16 de outubro) para corrigir o erro. Gowdiak assegura que a vulnerabilidade ainda não deve ter caído na mão de criminosos, ao menos por enquanto.

Fonte: The Verge

Cupons de desconto TecMundo: